
/*nav bar for services section*/

#ndbar {
    display: block;
}

#ndbar ul {
    display: flex;
    list-style-type: none;
}

#ndbar ul li {
    flex: 1;

}

#ndbar ul li a {
    color: #4a90e2;
    text-decoration: none;
}

#ndbar ul li a:hover {
    transition: 0.25s;
    color: #0059b3;
    text-decoration: underline;
}

#now {
    font-weight: bold;
    font-size: 20px;
    color: #3366FF;

}